.form_field {
    width: 75%;
    margin: 0 auto;
}

.create_user_page_title {
    font-size: 24px;
    line-height: 1;
    font-weight: 700;
    width: 100%;
    text-align: center;
    margin-top: 40px;
}

table {
    margin-top: 40px;
    border-collapse: separate;
    border-spacing: 0 30px;
}

th, td {
    text-align: left;
}

th {
    width: 40%;
    font-size: 14px;
}

input {
    width: 100%;
    height: 100%;
    padding: 10px;
    border-radius: 6px;
    border-style: none;
    border: 1px solid black;
}

input[type=submit] {
    margin: 0 auto;
    margin-top: 24px;
    background: #000;
    color: #fff;
    width: 250px;
    border-radius: 30px;
    padding: 8px;
    height: 24px;
    font-size: 16px;
    box-sizing: content-box;
    display: block;
}

.kakunin {
    margin-top: 12px;
}

.req {
    color: #7b242f;
    font-size: 20px !important;
    line-height: 1;
    vertical-align: middle;
}